* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.padding {
  padding: 10px;
}
.container {
  margin: 10px auto 0;
  width: 600px;
  height: 600px;
}
.bg-green {
  background-color: green;
}
.green-size {
  width: 100%;
  height: calc((100% - 20px) / 3);
}
.yellow-size {
  width: 33.3%;
  height: 100%;
}
.blue-size {
  width: 60px;
  height: 60px;
}
.d-flex {
  display: flex;
}
.m-b-10 {
  margin-bottom: 10px;
}

.bg-yellow {
  background-color: yellow;
}
.bg-red {
  background-color: red;
}
.bg-blue {
  background-color: blue;
}

.j-c-c {
  justify-content: center;
}
.j-c-end {
  justify-content: end;
}
.j-c-s-b {
  justify-content: space-between;
}

.f-d-c {
  flex-direction: column;
}

/* ------------ДРУГИЙ БЛОК------------  */

.green-size2 {
  height: 100%;
  width: calc((100% - 10px) / 2);
}

.bg-beige {
  background-color: beige;
}
.bg-light-blue {
  background-color: #00fefe;
}
.l-b-size {
  width: 100%;
  height: 120px;
}

.l-g-size {
  width: 100%;
  height: 60px;
}
.bg-rosybrown {
  background-color: rosybrown;
}
.m-b-60 {
  margin-bottom: 60px;
}
.m-t-60 {
  margin-top: 60px;
}

/*------------ ТРЕТІЙ БЛОК ------------*/
.aside-size {
  height: 100%;
  width: 100%;
}
.m-r-10 {
  margin-right: 10px;
}
.column-size {
  width: 100%;
  height: 100%;
}
.c-gap {
  column-gap: 10px;
}
.g-gap {
  grid-gap: 10px;
}
.grid {
  display: grid;
  grid-template-columns: 150px 420px;
  grid-template-rows: 100px 150px 150px 150px;
}
.grid1 {
  display: grid;
  grid-template-rows: 70px repeat(9, 60px);
}
.grid2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
}
.grid3 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}
.padding-5 {
  padding: 5px;
}
.one {
  grid-column-start: 1;
  grid-column-end: 2;
  grid-row-start: 1;
  grid-row-end: 5;
}
.two {
  grid-row-start: 1;
  grid-row-end: 2;
}
.three {
  grid-row-start: 2;
  grid-row-end: 3;
}
.three2 {
  grid-row-start: 2;
  grid-row-end: 3;
}
.four {
  grid-row-start: 3;
  grid-row-end: 4;
}
.five {
  grid-row-start: 4;
  grid-row-end: 5;
}
.opa {
  overflow: auto;
}
